﻿body {
    font: 15px/1.85em 'Open Sans', Arial, Helvetice Neue, sans-serif;
    color: #272828;
    font-weight: 600;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
 /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
     background: #ffffff /* url(../images/blue_gradient.gif) repeat #0d293b top center; */
}

.regFormBody {
    font: 12px 'Open Sans', Arial, Helvetice Neue, sans-serif;
    color: #272828;
    font-weight: normal;
    font-style: normal;
}


h1 {
    width: 100%;
    font-size: 36px;
    color: #747474;
    text-align: center;
}

.panel-primary  {
    font: normal 11px Verdana,Arial,Helvetica,sans-serif;
}

